<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="10.0.0.2001"/>
  <ToolsList>
  	<ToolsInfo 
    	id="30016" 
		IDS="InstallOneKey"
    	Show="1" 
		ExcludeSystem="Window9x;WindowMe;Window2000;"
		GroupID="3"
    	Name="一键装机" 
    	Description="装机必备软件一键搞定" 
    	IconPath="AdvanceTools_InstallOneKeyoc_10_52.png" 
		IconPath_32="AdvanceTools_InstallOneKeyoc_10_32.png" 
    	AppPath="SoftMgr\QuickInst.exe" 
		Param="" 
		CHKFile="SoftMgr\QuickInst.exe;"
		CHKDataFile=""
		InstallType="1"
		Pdown32="http://update.360safe.com/v3/AdvQuickInstUpdate32.cab"
		Pdown64="http://update.360safe.com/v3/AdvQuickInstUpdate64.cab"
		Order="310"
		UninstallType="2"
		UninstallFile="SoftMgr\QuickInst.exe;SoftMgr\onekeyinstall.dat;"
		UninstDelCfgSect="QuickInst.exe;onekeyinstall.dat;"
    />
 
  
   </ToolsList>
  
</AdvTools>